FEDORA-2018-448444341e created by jkucera 2 years ago for Fedora 27
obsolete

This bugfix resolves CVE-2017-15371

This update has been submitted for testing by jkucera.

2 years ago
User Icon anonymous commented & provided feedback 2 years ago

hallo,

it's CVE-2017-15371, the one You mention is for phpMyFAQ.

cheers

This update has been pushed to testing.

2 years ago

jkucera edited this update.

2 years ago
User Icon jkucera commented & provided feedback 2 years ago

Hi,

thank You for Your notification. Corrected.

Regards

J.K.

User Icon pwalter commented & provided feedback 2 years ago
karma

Works

User Icon sassam commented & provided feedback 2 years ago
karma

Works for me.

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

2 years ago

This update has been obsoleted by sox-14.4.2.0-14.fc27.

2 years ago

This update has been submitted for testing by jkucera.

2 years ago

This update has been pushed to testing.

2 years ago

This update has been obsoleted by sox-14.4.2.0-14.fc27.

2 years ago

Please login to add feedback.

Metadata
Type
security
Karma
2
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
2 years ago
in testing
2 years ago
modified
2 years ago
BZ#1500570 It is a reachable assertion abort in function sox_append_comment(in formats.c:227) that will lead to denial of service attack
0
0

Automated Test Results